-S 0  -X RUN  -Q 0 -L 8   64 200
-S 0  -X RUN  -Q 0 -L 8   58 200
-S 1  -X RUN  -Q 1 -L 5   38 100
-S 1  -X RUN  -Q 1 -L 5   36 100
-S 0  -X RUN  -Q 2 -L 2   17 100
-S 0  -X RUN  -Q 2 -L 2   14 100
-S 2  -X RUN  -Q 3 -L 1   13 50
-S 2  -X RUN  -Q 3 -L 1   12 100
-S 2  -X RUN  -Q 3 -L 0  -Q 4 -L 1   9 100
-S 2  -X RUN  -Q 4 -L 1   8 25
-S 3  -X RUN  -Q 5 -L 1   8 25
-S 3  -X RUN  -Q 5 -L 1   6 25
-S 4  5 25
-S 4  5 50
-S 4  2 25
